{
    "key.categories.trashslot":  "Tacho de Basura",
    "trashslot.serverNotInstalled":  "El servidor no tiene instalado el Mod TrashSlot. Estara desactivado.",
    "key.trashslot.delete":  "Borrar los elementos",
    "key.trashslot.toggle":  "Ranura de Palanca"
}